#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://192.168.6.140:3306/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center
JOB_NAME_BALE=base-transfer-details-bale
JOB_NAME_DELIVERY=base-transfer-details-delivery
JOB_NAME_VERIFY=base-transfer-details-verify
JOB_NAME_TRANSIT=base-transfer-details-transit
JOB_NAME_COMPLETE=base-transfer-details-complete
JOB_NAME_INBOUND=base-transfer-details-inbound
JOB_CRON_BALE=0 0/1 * * * ? *
JOB_CRON_DELIVERY=10 0/1 * * * ? *
JOB_CRON_VERIFY=20 0/1 * * * ? *
JOB_CRON_TRANSIT=30 0/1 * * * ? *
JOB_CRON_COMPLETE=40 0/1 * * * ? *
JOB_CRON_INBOUND=50 0/1 * * * ? *
SHARDING_TOTAL_COUNT=1